let bcrypt = require('bcryptjs')
let multer = require('multer')
let express = require('express')
let router = express.Router()
const auth = require('../lib/auth')

const Errors = require('../lib/errors.js')

router.all('/', (req, res, next) => {
    if(req.userData.username == req.params.username) {
        res.status(200)
    } else {
        res.status(401)
        res.json({
            errors: [Errors.requestNotAuthorized]
        })
    }
})

module.exports = router;
